Subject: pKa calculations

From: Jan Torleif Pedersen <[email-masked]>
Date: Wed, 11 Feb 1998 07:47:55 +0100

Dear CCLers,

I am trying to calculate some pKa values for a set of small organic
analogs, I would
be interested in getting some ideas to what is out there in terms of
software that can
do this by empirical or semi-empirical methods. I am aware of one such
code the PALLAS
program from CompuDrug but I would be interested in a number of
different methods.

                                                        -- Jan

-----------------------------------------------------------
                        Dr. Jan T. Pedersen
                        Head of Computational Chemistry
                        Acadia Pharmaceuticals
                        Fabriksparken 58
                        2600 Glostrup, DENMARK
                        email : [email-masked]
                        phone : +45 43 29 30 05
                        FAX : +45 43 29 30 30
-----------------------------------------------------------